html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
}

.warp{
    float: left;
    width: 100%;
    height: 1600px;
}
.head{float: left;
     width: 100%; height: 40px;
     background-image: linear-gradient(#0279cc, #035995);
}
.menu-warp-menu{float: left;
     width: 100%; height: 40px;
     background-color: #333;
}
.menu-warp{float: left;
     width: 100%; height: 100px; 
     background-image: linear-gradient(#0279cc, #035995);
}
.menu-logo{margin: 0 auto; padding: 10px;
     width: 1000px; height: auto;
      color: #FFF;
     
}
.content {margin: 0 auto; padding: 10px;
          width: 1000px; height: 1700px; border: .5px solid #c1c1c1;
}
.video-link{
    float: left; width: 232; height: 180px; border: .5px solid #c1c1c1;
    margin-left: 10px; margin-top: 20px;
}
.video-link:nth-child(4n) {
  margin-right: 10px; 
}
.blk{
    float: left; width: 100%; height: 30px; 
}
.content-buttom{
    float: left; width: 100%; height: 250px;  
}
/* menue*/

.add-left{
    float: left;
    width: 380px; height: 214px; 
    margin-left: 10px;
}
.add-rigth{
    float: left; margin-left: 10px;
    margin-left: 10px;
    width: 370px; height: 214px;
}
.add-rigth-right{
    float: left; margin-left: 10px;
    margin-left: 10px;
    width: 185px; height: 214px;  text-align: center;
}

.button {
  background-color: #4CAF50; /* Green */
  width: 183px;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 0px 10px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

.button1 {
  box-shadow: 0 5px 5px 0 rgba(0,0,0,0.2), 0 6px 5px 0 rgba(0,0,0,0.19);
}

.button2:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.add-buttom-top{
    float: left; width: 182px; height: 200px; border: 1px solid #c1c1c1; 
    margin-left: 10px; margin-top: 20px;
}
.add-buttom-top:nth-child(4n) {
  margin-right: 10px; 
}
.discribution{
    float: left; width: 100%; height:200px; font-size: 14px;
}
.buttom {float: left;
     width: 100%; height: 100px; 
     background:#2e4964;
}


/* Full-width input fields */
input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

/* Add a background color when the inputs get focus */
input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for all buttons */
button {
  background-color: #04AA6D;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

button:hover {
  opacity:1;
}

/* Extra styles for the cancel button */
.cancelbtn {
  padding: 14px 20px;
  background-color: #f44336;
}

/* Float cancel and signup buttons and add an equal width */
.cancelbtn, .signupbtn {
  float: left;
  width: 50%;
}

/* Add padding to container elements */
.container {
  padding: 16px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: #474e5d;
  padding-top: 50px;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* Style the horizontal ruler */
hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}
 
/* The Close Button (x) */
.close {
  position: absolute;
  right: 35px;
  top: 15px;
  font-size: 40px;
  font-weight: bold;
  color: #f1f1f1;
}

.close:hover,
.close:focus {
  color: #f44336;
  cursor: pointer;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
  .cancelbtn, .signupbtn {
     width: 100%;
  }
}


/* Button used to open the chat form - fixed at the bottom of the page */
.open-button {
  background-color: #00a2ff;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  font-size: 20px;
  width: 150px;
}

/* The popup chat - hidden by default */
.chat-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  border: 3px solid #f1f1f1;
  z-index: 9;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  background-color: white;
}

/* Full-width textarea */
.form-container textarea {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
  resize: none;
  min-height: 200px;
}

/* When the textarea gets focus, do something */
.form-container textarea:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/send button */
.form-container .btn {
  background-color: #04AA6D;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}